/*  modal */

.books_list{
	display: flex;
	flex-wrap: wrap;
}
.books_list h4{
	width: 100%;
}
.books_list ul{
	display: flex;
	flex-wrap: wrap;
}
.books_list li > div{
	display: block;
    flex-direction: column;
    height: 100%;
    padding: 5px 10px!important;
    box-sizing: border-box;
}
@media screen and (max-width: 767px){
	.books_list li > div{
		display: flex;
	}
}

.add-to-cart-from-list{
    display: block;
    width: 100%;
    margin: auto auto 0!important;
    padding: 6px 0!important;
    border: none;
    border-radius: 4px;
    background: #37778B;
    font-size: .72em!important;
    color: #fff;
    cursor: pointer;
    transition: all .2s ease;
}
.add-to-cart-from-list:hover{
	opacity: .7;
}

.add-to-cart-modal{
	display: none;
	height: 100vh;
	position: fixed;
	top: 0;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 100;
}
.modal-btn-area{
	padding-bottom: 8px;
	text-align: center;
}
.add-to-cart-modal .close-modal-btn{
    width: 160px;
    margin: 0 4px;
    padding: 6px;
    font-size: 1.1em;
    border: none;
    border-radius: 4px;
    background: #ddd;
    text-align: center;
    cursor: pointer;
    transition: all .2s ease;
}
.add-to-cart-modal .close-modal-btn:hover{
	text-decoration: none;
	opacity: .7;
}
.add-to-cart-modal a[href="/cart/"]{
	display: inline-block;
    width: 160px;
    margin: 0 4px;
    padding: 6px 0;
    border: none;
    border-radius: 4px;
    background: #37778B;
    font-size: 1.1em;
    color: #fff;
    cursor: pointer;
    transition: all .2s ease;
    text-align: center;
}
.add-to-cart-modal a[href="/cart/"]:hover{
	text-decoration: none;
	opacity: .7;
}
@media screen and (max-width: 767px){
	.add-to-cart-modal .close-modal-btn,
	.add-to-cart-modal a[href="/cart/"]{
		width: 96px;
		font-size: .8em;
	}
}
.modal-basket-item + .modal-basket-item{
	border-top: 1px solid #ddd;
}
.modal-asket-add-area{
	text-align: right;
	border-top: 1px solid #ccc;
}
.modal-bg{
	background: rgba(0, 0, 0, 0.6);
	height: 100vh;
	width: 100%;
}
.modal-footer{
	position: absolute;
	top: 6px;
	right: 6px;
}
.modal-footer button{
    position: relative;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: none;
}
.modal-footer button:before{
	content: "";
	position: absolute;
	top: calc(50% - 2px);
    left: calc(50% - 6px);
	width: 12px;
	height: 3px;
	background: #fff;
	transform: rotate(45deg);
}
.modal-footer button:after{
	content: "";
	position: absolute;
	top: calc(50% - 2px);
    left: calc(50% - 6px);
	width: 12px;
	height: 3px;
	background: #fff;
	transform: rotate(-45deg);
}
.modal-body{
	background: #fff;
	left: 50%;
	position: absolute;
	top: 50%;
	width: calc(100% - 30px);
	max-width: 570px;
	padding: 25px 35px;
	transform: translate(-50%, -50%);
	border-radius: 5px;
	box-sizing: border-box;
}
.modal-body table{
	table-layout: fixed;
	border: solid #ccc;
	border-width: 1px 0;
}
.modal-body table .col-img {
	width: 65px;
}
.modal-body table img{
	width: 50px;
	height: auto;
}
.modal-body table td{
	padding: 4px 0;
}




